article .article-topic {
	padding: 12px 20px 0px;
}

.white-block a, .white-block a:visited, .gray-block a, .gray-block a:visited {
	color: #0040AE;
	text-decoration: none;
}

.white-block a:hover, .gray-block a:hover {
	color:  146aff;
	text-decoration: underline;
}


.white-block:not(:first-child) h2 {
	margin-top: 50px;
}

.white-block h3 {
	color: #002d78;
	margin-top: 30px;
}

.white-block h2, .gray-block h2 {
	color: #003da6;
}
    

.text-center {
	display: block;
	text-align: center;
	padding: 10px;
}

.checkmark {
	width:55px; 
	height:55px;
}

.image_center {
	text-align: center;
	max-width: 100%;
}

.image_center img {
	max-width: 80vw!important;
}

.section-inner {
	max-width: 1240px;
	margin: 0 auto;
	padding: 20px;
}	
.section-inner:first-child {
	padding-top: 0px!important;
}

.bq-epigraph {
	padding: 10px;
	color: #666;
}

.bq-gray {
	padding: 20px 20px;
	background-color: #dbdbdb;
}

.bq-attention {
	position: relative;
}

.bq-attention p {
	padding-left: 50px;
	min-height: 50px;
}

.bq-attention:before {
	content:"\0021";
	position: absolute;
	color: #AAA;
	font-size: 90px;
	opacity: 0.4; 
	margin: auto 0;
	top: 0; left: 20px; bottom: 0; 
}

.bq-border {
	margin: 0px;
	border: 1px solid #B0B0B0;
}

.why-order {
	padding: 40px 0px;
}

.why-order h2 {
	text-align: center;
	font-size: 30px;
	padding: 0px 20px;
}
.why-order p {
	text-align: left;
}
.why-order em {
	font-size: 20px;
	line-height: 1.6em;		
}

.advantages {
	display: flex;
	flex-direction: column;
	padding: 20px;
	max-width: 1000px;
	margin: 0 auto;		
}

.advantage_one {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap ;
	padding: 15px 0px;
}

.advantage_one_small {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap ;
	padding: 8px 0px;
}

.advantage_one__text {
	padding: 0px 30px;
}
.advantage_one__topic {
	font-size: 18px;
}	

.gray-block {
	padding:  40px 0px;
	background-color: #e6e6e6;  
}

.author {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap ;		
	max-width: 980px;
	margin: 0 auto;	
	padding: 40px 0;	
}

.author__photo img {
	width: 80px;
    height: 80px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}
.author__text {
	padding-left: 30px;
}




.go-action__button-a, .go-action__button-a:visited, .go-action__button-a:focus {
	border: 1px solid rgba(255,255,255,0.2);
    box-sizing: border-box;
    border-radius: 6px;
    font-size: 24px;
    background-color: #2f2bdf;
    transition: .3s border, .3s background;
    padding: 18px 30px;
    font-weight: 600;
    position: relative;
    color: #F5F5F5;
    text-decoration: none;
}

.go-action__button-a:hover {
	border: 1px solid rgba(255,255,255,0.2);
	text-decoration: none;
    box-sizing: border-box;
    border-radius: 6px;
    font-size: 24px;
    font-weight: 600;
    background-color: #201db8;
    transition: .3s border, .3s background;
    padding: 18px 30px;
    position: relative;
    color: #FFFFFF;
}

.go-action__button {
	margin-top: 50px;
}

.go-action {
	max-width: 800px;
	margin: 0 auto;		
	text-align: center;	
	color:  #FFF;
}

.go-action__title {
	text-transform:uppercase;
	display: block;
	font-size: 46px;
	line-height: 52px;
	font-weight: 700;
}

.go-action__subtitle {
	display: block;
	font-size: 30px;
	line-height: 40px;
	padding: 20px 0;
}

#go-action .section-inner {
	display: flex;
	height: 700px;
}
#go-action:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 700px;
	background-color: #000;
    filter: alpha(opacity:40);
    KHTMLOpacity: 0.4;
    MozOpacity: 0.4;
    opacity: 0.4;	
    z-index: 0;	
}


#go-action .section-inner .go-action{
    width: 700px;
    margin: auto;
    z-index: 1;
}

.beton-action {
	height: 700px;
    background-attachment: scroll;
    background-image: url("https://xn--37-7lcu.xn--p1ai/files/statii/beton-2/tovarnyy-beton-fon.webp");	
}

.shpatkevka-action {
	height: 700px;
    background-attachment: scroll;
    background-image: url("https://xn--37-7lcu.xn--p1ai/files/statii/shpatlevka/shpatlevka-fon.webp");		
}

.tsement-action {
	height: 700px;
    background-attachment: scroll;
    background-image: url("https://xn--37-7lcu.xn--p1ai/files/statii/tsement/tsement-fon.webp");		
}

.nobr { white-space:nowrap; }

.osb-action {
	height: 700px;
    background-attachment: scroll;
    background-image: url("https://xn--37-7lcu.xn--p1ai/files/statii/osb/osb-fon.webp");	
}

.osb-fanera-action {
	height: 700px;
    background-attachment: scroll;
    background-image: url("https://xn--37-7lcu.xn--p1ai/files/statii/osb/osb-fanera-fon.webp");		
}

.gipsokarton-action {
	height: 700px;
    background-attachment: scroll;
    background-image: url("https://xn--37-7lcu.xn--p1ai/files/statii/gipsokarton/gipsokarton-fon.webp");	
}

.elektrody-action {
	height: 700px;
    background-attachment: scroll;
    background-image: url("https://xn--37-7lcu.xn--p1ai/files/statii/elektrody/elektrody-fon.webp");	
}

.profnastil-action {
	height: 700px;
    background-attachment: scroll;
    background-image: url("https://xn--37-7lcu.xn--p1ai/files/statii/profnastil/profnastil-fon.webp");	
}

.naplavlyaemie-action {
	height: 700px;
    background-attachment: scroll;
    background-image: url("https://xn--37-7lcu.xn--p1ai/files/statii/naplavlyaemie-fon.webp");		
}

.gidroizolyaciya-action {
	height: 700px;
    background-attachment: scroll;
    background-image: url("https://xn--37-7lcu.xn--p1ai/files/statii/gidroizolyaciya-fon.webp");		
}


.polykarbonat-action {
	height: 700px;
    background-attachment: scroll;
    background-image: url("https://xn--37-7lcu.xn--p1ai/files/statii/polykarbonat-fon.webp");		
}

.metallocherepitsa-action {
	height: 700px;
    background-attachment: scroll;
    background-image: url("https://xn--37-7lcu.xn--p1ai/files/statii/metallocherepitsa-fon.webp");		
}

.fon-action {
	height: 700px;
    background-attachment: scroll;
}

.footer-news {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}


.footer-news__back__btn {
	display: inline-block;
    margin-bottom: 25px;
    border: 1px solid #F2F2F2;
    border-radius: 3px;
    position: relative;
    color: #222!important;
    padding: 10px;
	}

.footer-news__back__btn:hover {
	display: inline-block;
    background-color: #F0F0F0;
    color:  #000;
    text-decoration: none;
    border: 1px solid #E5E5E5;
	}

	.footer-news__back__btn svg {
			transform: scale(-1, 1);
			margin-right: 20px;
	}
	.footer-news__share {
	display: flex;
	flex-direction: row;
	justify-content: end;
	}
	.ya-share2 {
		margin-left: 20px;
	}

	.advantage_one__box {
		margin-top: 15px;
	}
	.advantage_one__box B {
		padding: 15px; 
		border:1px solid #D0D0D0;
		background-color: #F0F0F0;
	}
	ul li {
		margin-bottom: 5px;
	}
	ol li {
		margin-bottom: 5px;
	}	

	.advantage_one__fixtopic {
		width: 130px;
		min-width: 130px;
		text-align: center;
		padding: 4px 0px;
		border: 1px solid #888;
    	background-color: #F4F4F4;
	}

	.mw1100 {
		max-width: 1100px;
	}	

	.counter-list {
		counter-reset: item;
	}

	.counter-list p b {
		font-size: 18px;
	}

	.counter-list p {
		margin-left: 60px;
		counter-increment: item;
		position: relative;
	}

	.counter-list ul {
		margin-left: 50px;
	}

	.counter-list p:before {
    /*content: counter(item) ') ';  Добавляем числа к списку и к числам скобку */
    content: counter(item);      /* Добавляем числа к списку, если нужны числа без скобки */
    border: 1px solid #dcdcfa; /* #1db9bb;*/
     background: #B9B8F4;
     color: #FFF;
     /*box-shadow: 0.0rem 0.3rem 0.9rem 0rem rgba(0,0,0,0.25);*/
     border-radius: 2.5rem;
     padding: 10px;  /* если тут менять, потом еще нужно margin-left чтоб вторая строчка текста была в ровень с первой */
     font-size: 18px;
     text-align: center;
     line-height: 22px;   
     width: 1.4rem;
     height: 1.4rem;
     display: inline-block;  
     margin-left: -60px; /* тут */
     margin-right: 1.0rem;   
     margin-top: 0px;
     position: absolute;
}	

	.counter-list-class {
		counter-reset: item;
	}
	.counter-list-class .counter-index:before {
    /*content: counter(item) ') ';  Добавляем числа к списку и к числам скобку */
    content: counter(item);      /* Добавляем числа к списку, если нужны числа без скобки */
    border: 1px solid #dcdcfa; /* #1db9bb;*/
     background: #B9B8F4;
     color: #FFF;
     /*box-shadow: 0.0rem 0.3rem 0.9rem 0rem rgba(0,0,0,0.25);*/
     border-radius: 2.5rem;
     padding: 10px;  /* если тут менять, потом еще нужно margin-left чтоб вторая строчка текста была в ровень с первой */
     font-size: 18px;
     text-align: center;
     line-height: 22px;   
     width: 1.4rem;
     height: 1.4rem;
     display: inline-block;  
     margin-left: -60px; /* тут */
     margin-right: 1.0rem;   
     margin-top: 0px;
     position: absolute;
}	

	.counter-list-class .counter-index {
		margin-left: 60px;
		counter-increment: item;
		position: relative;
	}



	.font-size-plus {
		font-size: 18px;
	}

	.font-size-plus .section-inner {
		border-left: 6px solid #B9B8F4;
		margin-bottom: 20px;
	}

	.table80 {
		text-align: center;
		min-width: 700px;
	}

	.table80 > p {
		width: 60%;
		margin: 0 auto; 
		padding-top: 20px;
	}	
	.table80 > table {
		margin: 0 auto; 
		background-color: #F9F9F9;
		display: table;
		border:  1px solid #DDD;
	}

	
	.table80 > table tr td {
		padding: 5px;
	}		
	.table80 > table tr th:nth-child(1) {
		width: 60%;
		padding: 8px;
		background-color: #BBB;		
	}
	.table80 > table tr th:nth-child(n+2)  {
		width: 20%;
		padding: 8px;
		background-color: #CCC;		
	}

	.table80 > table tr td:nth-child(1) {
		text-align: left;
	}			

	.table80 > table tr td:nth-child(n+2) {
		text-align: center;
	}	

	.table80 > table tr:nth-child(odd) {
		background-color: #EEE;
	}	

	.checked-svg {
    background: url("data:image/svg+xml,%3Csvg version='1.0' xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 1248.000000 1280.000000' preserveAspectRatio='xMidYMid meet'%3E%3Cg transform='translate(0.000000,1280.000000) scale(0.100000,-0.100000)'%0Afill='%231f5bff' stroke='none'%3E%3Cpath d='M10990 12794 c-148 -18 -348 -78 -471 -139 -171 -87 -363 -246 -469%0A-390 -25 -33 -1255 -1609 -2733 -3503 -1740 -2227 -2693 -3440 -2700 -3435%0A-55 33 -2153 1554 -2234 1620 -244 198 -479 321 -738 389 -135 35 -374 45%0A-519 20 -558 -95 -991 -521 -1103 -1084 -12 -61 -17 -136 -17 -252 -1 -179 18%0A-297 71 -444 36 -101 125 -270 181 -346 27 -36 462 -535 967 -1110 1869 -2125%0A2583 -2940 3089 -3522 l519 -597 27 37 c153 212 7390 10657 7431 10725 317%0A525 223 1224 -222 1653 -251 241 -556 370 -899 378 -80 3 -161 2 -180 0z'/%3E%3C/g%3E%3C/svg%3E%0A") no-repeat center;
    width: 20px!important; height: 20px!important; background-size: 20px;
    display: inline-block;
}

.bq-gray.info {
	position: relative;
	padding-left: 70px;
}

.bq-gray.info:before {
	content: "i";
	background: #B0B0B0;
}
.bq-gray.info:before {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	left: 15px;
	transform: translate(0, -50%);
	border-radius: 50%;
	color: #fff;
	line-height: 40px;
	text-align: center;
	font-size: 32px;
}

.table100 table {
	border-collapse: collapse;
	border-spacing: 1px;
	margin: 0 auto;
}

.table100 tr td,
.table100 tr th {
	padding: 3px;
	margin: 3px;
	font-size: 14px;
	border: 1px solid #555;
	border-collapse: collapse;
	border-spacing: 1px;
}

.table100 tr th:nth-child(n+2),
.table100 tr td:nth-child(n+2) {
	text-align: center;
}
.table100 tr:nth-child(even) td {
	background-color: #F4F4F4;
}

.td-all-left td {
	text-align: left!important;
}

.table-w80 table{
	width: 80%;
}